Rapid7 Vulnerability & Exploit Database

Atlassian JIRA: Improper Authentication (CVE-2021-43946)

Free InsightVM Trial No Credit Card Necessary
Watch Demo See how it all works
Back to Search

Atlassian JIRA: Improper Authentication (CVE-2021-43946)

Severity
4
CVSS
(AV:N/AC:L/Au:S/C:N/I:P/A:N)
Published
01/05/2022
Created
01/20/2022
Added
01/19/2022
Modified
12/21/2022

Description

Affected versions of Atlassian Jira Server and Data Center allow authenticated remote attackers to add administrator groups to filter subscriptions via a Broken Access Control vulnerability in the /secure/EditSubscription.jspa endpoint. The affected versions are before version 8.13.21, and from version 8.14.0 before 8.20.9.

Solution(s)

  • atlassian-jira-upgrade-8_21_0

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;